program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {background},
  Unit2 in 'Unit2.pas' {GG},
  Unit3 in 'Unit3.pas' {shadow},
  Unit4 in 'Unit4.pas' {SG},
  Unit5 in 'Unit5.pas' {TopMenu},
  Menu in 'Menu.pas' {MainMenu},
  settings in 'settings.pas' {Setting},
  GetResultat in 'GetResultat.pas' {Ended};

{$R *.res}

begin
  Application.Initialize;                          //Прописываем параметры
  Application.Title := 'Пиратские гонки.';        //приложения.

  Application.CreateForm(Tbackground, background);
  Application.CreateForm(Tshadow, shadow);
  Application.CreateForm(TMainMenu, MainMenu);
  Application.CreateForm(TSetting, Setting);
  Application.CreateForm(TEnded, Ended);
  // Application.CreateForm(TGG, GG);
 // Application.CreateForm(TSG, SG);

  Application.Run;
 end.
